# -*- coding: utf-8 -*-

from django.core.management.base import BaseCommand

from ...models import *


class Command(BaseCommand):
    args = ''
    help = 'Purge already done tasks.'

    def handle(self, *args, **options):
        Task.objects.filter(done=True).delete()
